Momenteel zijn er grote veiligheidsproblemen met WordPress. Ongeveer een week geleden werden enkele grote lekken gevonden in het systeem. Gisteren zijn hier meer lekken bij gekomen. Deze zijn allemaal gedekt in WordPress 4.7.2.

Klanten van WebsiteNazorg.nl zijn inmiddels allemaal al geüpdatet naar de veilige WordPress versie. Bovendien hebben we een check uitgevoerd om te zien of er websites zijn die aan de hand van de lekken gekraakt zijn. Met trots melden we dat alle klanten vrij van problemen zijn gebleven. We waren ruim op tijd. Nodeloos om te zeggen, raden we iedereen die geen gebruik maakt van onze diensten toch aan zo snel mogelijk deze update uit te rollen. Zijn hier problemen mee, neem dan gerust contact met ons op.